--[[----------------------------------------------------------------------------
	AzeritePowerWeights

	Helps you pick the best Azerite powers on your gear for your class and spec.

	(c) 2018 -
	Sanex @ EU-Arathor / ahak @ Curseforge
----------------------------------------------------------------------------]]--
local ADDON_NAME, n = ...

local _G = _G
local L = {}
n.L = L

local LOCALE = GetLocale()
do -- enUS / enGB
	-- Data.lua
	L.DefaultScaleName_Default = "Default"
	L.DefaultScaleName_Defensive = "Defensive"
	L.DefaultScaleName_Offensive = "Offensive"

	-- UI.lua
	L.ScaleWeightEditor_Title = "%s Scale Weight Editor" -- %s = ADDON_NAME

	-- Core.lua
	L.ScalesList_CustomGroupName = "Custom Scales"
	L.ScalesList_DefaultGroupName = "Default Scales"
	L.ScalesList_CreateImportText = "Create New / Import"

	L.ScaleName_Unnamed = "Unnamed"
	L.ScaleName_Unknown = "Unknown"

	L.ExportPopup_Title = "Export Scale"
	L.ExportPopup_Desc = "Exporting scale %1$s\nPress %2$sCtrl+C%3$s to copy the string and %4$sCtrl+V%5$s to paste it somewhere" -- %1$s = scaleName, rest are color codes

	L.ImportPopup_Title = "Import Scale"
	L.ImportPopup_Desc = "Importing scale from string\nPress %1$sCtrl+V%2$s to paste string to the editbox and press %3$s" -- %1$s and %2$s are color codes and %3$s = _G.ACCEPT
	L.ImportPopup_Error_OldStringVersion = "ERROR: \"Import string\" -version is too old or malformed import string!"
	L.ImportPopup_Error_MalformedString = "ERROR: Malformed import string!"
	L.ImportPopup_UpdatedScale = "Updated existing scale \"%s\"" -- %s = scaleName
	L.ImportPopup_CreatedNewScale = "Imported new scale \"%s\"" -- %s = scaleName

	L.CreatePopup_Title = "Create Scale"
	L.CreatePopup_Desc = "Creating new scale. Select class and specialization from dropdown and then enter name for the new scale and press %1$s" -- %s = _G.ACCEPT
	L.CreatePopup_Error_UnknownError = "ERROR: Something went wrong creating new scale \"%s\"!" -- %s = scaleName
	L.CreatePopup_Error_CreatedNewScale = "Created new scale \"%s\"" -- %s = scaleName

	L.RenamePopup_Title = "Rename Scale"
	L.RenamePopup_Desc = "Renaming scale %1$s\nEnter new name to the editbox and press %2$s" -- %1$s = old (current) scaleName, %2$s = _G.ACCEPT
	L.RenamePopup_RenamedScale = "Renamed scale \"%1$s\" to \"%2$s\"" -- %1$s = old scaleName, %2$s = new scaleName

	L.DeletePopup_Title = "Delete Scale"
	L.DeletePopup_Desc = "Deleting scale %1$s\nPress %2$s to confirm.\nAll characters using this scale for their specialization will be reverted back to Default scale." -- %1$s = scaleName, %2$s = _G.ACCEPT
	L.DeletePopup_Warning = " ! This action is permanent and cannot be reversed ! "
	L.DeletePopup_DeletedScale = "Deleted scale \"%s\"" -- %s = scaleName
	L.DeletePopup_DeletedDefaultScale = "Deleted scale was in use, reverting back to Default-option for your class and specialization!"

	L.WeightEditor_VersionText = "Version %s" -- %s = version
	L.WeightEditor_CreateNewText = "Create New"
	L.WeightEditor_ImportText = "Import"
	L.WeightEditor_EnableScaleText = "Use this Scale"
	L.WeightEditor_ExportText = "Export"
	L.WeightEditor_RenameText = "Rename"
	L.WeightEditor_DeleteText = "Delete"
	L.WeightEditor_TooltipText = "Show in Tooltips"
	L.WeightEditor_CurrentScale = "Current scale: %s" -- %s current scaleName

	L.PowersTitles_Class = "Class Powers"
	L.PowersTitles_Defensive = "Defensive Powers"
	L.PowersTitles_Role = "Role Powers"
	L.PowersTitles_Zone = "Raid and Zone Powers"
	L.PowersTitles_Profession = "Profession Powers"
	L.PowersTitles_PvP = "PvP Powers"

	L.PowersScoreString = "Current score: %1$d/%2$d\nMaximum score: %3$d\nAzerite level: %4$d/%5$d" -- %1$d = currentScore, %2$d = currentPotential, %3$d = maximumScore, %4$d = currentLevel, %5$d = maxLevel
	L.ItemToolTip_AzeriteLevel = "Azerite level: %1$d / %2$d" -- %1$d = currentLevel, %2$d = maxLevel

	L.Config_SettingsSavedPerChar = "All these settings here are saved per character.\nCustom scales are shared between all characters."
	L.Config_Scales_Title = "Scales list"
	L.Config_Scales_Desc = "Following settings only affects the list of Default scales. All Custom scales will be always listed to every class."
	L.Config_Scales_OwnClassDefaultsOnly = "List own class Default-scales only"
	L.Config_Scales_OwnClassDefaultsOnly_Desc = "List Default-scales for your own class only, instead of listing all of them."

	L.Config_Importing_Title = "Importing"
	L.Config_Importing_ImportingCanUpdate = "Importing can update existing scales"
	L.Config_Importing_ImportingCanUpdate_Desc = "When importing scale with same name, class and specialization as pre-existing scale, existing scale will be updated with the new weights instead of creating new scale."
	L.Config_Importing_ImportingCanUpdate_Desc_Clarification = "There can be multiple scales with same name as long as they are for different specializations or classes."

	L.Config_WeightEditor_Title = "Scales weight editor"
	L.Config_WeightEditor_Desc = "Following settings only affects the powers shown in the scale weight editor. Even if you disable them, all and any Azerite powers will be still scored if they have weight set to them in the active scale."
	L.Config_WeightEditor_ShowDefensive = "Show Defensive powers"
	L.Config_WeightEditor_ShowDefensive_Desc = "Show common and class specific Defensive powers in the scale weight editor."
	L.Config_WeightEditor_ShowRole = "Show Role specific powers"
	L.Config_WeightEditor_ShowRole_Desc = "Show Role specific powers in the scale weight editor."
	L.Config_WeightEditor_ShowRolesOnlyForOwnSpec = "Show Role specific powers only for my own specializations role"
	L.Config_WeightEditor_ShowRolesOnlyForOwnSpec_Desc = "Show common and current specialization related specific Role specific powers in the scale weight editor. Enabling this setting e.g. hides healer only specific powers from damagers and tanks etc."
	L.Config_WeightEditor_ShowZone = "Show Zone specific powers"
	L.Config_WeightEditor_ShowZone_Desc = "Show Zone specific powers in the scale weight editor. These powers can only appear in items acquired in particular zones related to the power."
	L.Config_WeightEditor_ShowZone_Desc_Proc = "Normal zone specific powers can activate/proc everywhere, but raid powers will do so only while inside their related raid instance (e.g. Uldir powers will only proc while inside Uldir raid instance).\nRaid powers are marked with an asterisk (*) next to their name in the scale weight editor."
	L.Config_WeightEditor_ShowProfession = "Show Profession specific powers"
	L.Config_WeightEditor_ShowProfession_Desc = "Show Profession specific powers in the scale weight editor. These powers can only appear in items created with professions. Currently these can only appear in Engineering headgear."
	L.Config_WeightEditor_ShowPvP = "Show PvP specific powers"
	L.Config_WeightEditor_ShowPvP_Desc = "Show PvP specific powers in the scale weight editor. You'll only see your own factions powers, but changes made to them will be mirrored to both factions."
	L.Config_WeightEditor_ShowPvP_Desc_Import = "When Exporting the resulting export-string will only include your own factions pvp powers but they are interchangeable with opposing factions pvp-powerIDs.\nWhen Importing import-string with pvp powers only from one faction, powers will get their weights mirrored to both factions on Import."

	L.Slash_Command = "/azerite" -- If you need localized slash-command, this doesn't replace the existing /azerite
	L.Slash_RemindConfig = "Check ESC -> Interface -> AddOns -> %s for settings." -- %s = ADDON_NAME
	L.Slash_Error_Unkown = "ERROR: Something went wrong!"
end

if LOCALE == "deDE" then -- Sinusquell (13)
L["Config_Importing_ImportingCanUpdate"] = "Beim Importieren können vorhandene Skalierung aktualisiert werden."
L["Config_Importing_ImportingCanUpdate_Desc"] = "Wenn Sie eine Skalierung mit demselben Namen, derselben Klasse und Spezialisierung wie eine bereits vorhandene Skalierung importieren, wird die vorhandene Skalierung mit den neuen Gewichtungen aktualisiert, anstatt eine neue Skalierung zu erstellen."
L["Config_Importing_ImportingCanUpdate_Desc_Clarification"] = "Es kann mehrere Skalierungen mit demselben Namen geben, solange sie für verschiedene Spezialisierungen oder Klassen gelten."
L["Config_Importing_Title"] = "Importieren"
L["Config_Scales_Desc"] = "Die folgenden Einstellungen betreffen nur die Liste der Standardskalierungen. Alle benutzerdefinierten Skalierungen werden immer für jede Klasse aufgelistet."
L["Config_Scales_OwnClassDefaultsOnly"] = "Zeige nur Standartskalierung für die eigene Klasse."
L["Config_Scales_OwnClassDefaultsOnly_Desc"] = "Zeige nur Standartskalierung für die eigene Klasse anstelle von allen anderen."
L["Config_Scales_Title"] = "Skalierungsliste"
L["Config_SettingsSavedPerChar"] = [=[Alle Einstellungen sind für den Charakter gespeichert.
Benutzerdefinierte Einstellungen werden geteilt zwischen allen Charaktern.]=]
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Desc"] = ""--]] 
L["Config_WeightEditor_ShowDefensive"] = "Zeige defensive Fähigkeiten"
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive_Desc"] = ""--]] 
L["Config_WeightEditor_ShowProfession"] = "Zeige berufsspezifische Fähigkeiten"
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession_Desc"] = ""--]] 
L["Config_WeightEditor_ShowPvP"] = "Zeige PVP spezifische Fähigkeiten"
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc_Import"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc_Proc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_UnknownError"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Default"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Offensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedDefaultScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Warning"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_MalformedString"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_OldStringVersion"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_UpdatedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ItemToolTip_AzeriteLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersScoreString"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Class"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_PvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Role"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_RenamedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unknown"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unnamed"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CreateImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CustomGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_DefaultGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleWeightEditor_Title"] = ""--]] 
L["Slash_Command"] = "/azerite"
--[[Translation missing --]]
--[[ L["Slash_Error_Unkown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_RemindConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CreateNewText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CurrentScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_DeleteText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_EnableScaleText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ExportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_RenameText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_TooltipText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_VersionText"] = ""--]] 


elseif LOCALE == "esES" then
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc_Clarification"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_SettingsSavedPerChar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc_Import"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc_Proc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_UnknownError"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Default"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Offensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedDefaultScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Warning"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_MalformedString"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_OldStringVersion"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_UpdatedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ItemToolTip_AzeriteLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersScoreString"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Class"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_PvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Role"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_RenamedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unknown"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unnamed"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CreateImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CustomGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_DefaultGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleWeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Command"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Error_Unkown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_RemindConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CreateNewText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CurrentScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_DeleteText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_EnableScaleText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ExportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_RenameText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_TooltipText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_VersionText"] = ""--]] 


elseif LOCALE == "esMX" then
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc_Clarification"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_SettingsSavedPerChar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc_Import"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc_Proc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_UnknownError"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Default"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Offensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedDefaultScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Warning"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_MalformedString"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_OldStringVersion"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_UpdatedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ItemToolTip_AzeriteLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersScoreString"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Class"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_PvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Role"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_RenamedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unknown"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unnamed"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CreateImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CustomGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_DefaultGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleWeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Command"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Error_Unkown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_RemindConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CreateNewText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CurrentScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_DeleteText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_EnableScaleText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ExportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_RenameText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_TooltipText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_VersionText"] = ""--]] 


elseif LOCALE == "frFR" then
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc_Clarification"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_SettingsSavedPerChar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc_Import"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc_Proc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_UnknownError"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Default"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Offensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedDefaultScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Warning"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_MalformedString"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_OldStringVersion"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_UpdatedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ItemToolTip_AzeriteLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersScoreString"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Class"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_PvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Role"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_RenamedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unknown"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unnamed"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CreateImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CustomGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_DefaultGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleWeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Command"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Error_Unkown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_RemindConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CreateNewText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CurrentScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_DeleteText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_EnableScaleText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ExportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_RenameText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_TooltipText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_VersionText"] = ""--]] 


elseif LOCALE == "itIT" then
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc_Clarification"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_SettingsSavedPerChar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc_Import"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc_Proc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_UnknownError"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Default"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Offensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedDefaultScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Warning"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_MalformedString"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_OldStringVersion"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_UpdatedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ItemToolTip_AzeriteLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersScoreString"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Class"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_PvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Role"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_RenamedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unknown"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unnamed"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CreateImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CustomGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_DefaultGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleWeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Command"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Error_Unkown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_RemindConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CreateNewText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CurrentScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_DeleteText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_EnableScaleText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ExportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_RenameText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_TooltipText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_VersionText"] = ""--]] 


elseif LOCALE == "ptBR" then
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc_Clarification"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_SettingsSavedPerChar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc_Import"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc_Proc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_UnknownError"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Default"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Offensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedDefaultScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Warning"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_MalformedString"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_OldStringVersion"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_UpdatedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ItemToolTip_AzeriteLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersScoreString"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Class"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_PvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Role"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_RenamedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unknown"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unnamed"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CreateImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CustomGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_DefaultGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleWeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Command"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Error_Unkown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_RemindConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CreateNewText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CurrentScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_DeleteText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_EnableScaleText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ExportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_RenameText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_TooltipText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_VersionText"] = ""--]] 


elseif LOCALE == "ruRU" then
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc_Clarification"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_SettingsSavedPerChar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc_Import"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc_Proc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_UnknownError"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Default"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Offensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedDefaultScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Warning"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_MalformedString"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_OldStringVersion"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_UpdatedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ItemToolTip_AzeriteLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersScoreString"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Class"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_PvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Role"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_RenamedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unknown"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unnamed"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CreateImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CustomGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_DefaultGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleWeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Command"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Error_Unkown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_RemindConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CreateNewText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CurrentScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_DeleteText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_EnableScaleText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ExportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_RenameText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_TooltipText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_VersionText"] = ""--]] 


elseif LOCALE == "koKR" then
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc_Clarification"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_SettingsSavedPerChar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc_Import"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc_Proc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_UnknownError"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Default"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Offensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedDefaultScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Warning"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_MalformedString"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_OldStringVersion"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_UpdatedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ItemToolTip_AzeriteLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersScoreString"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Class"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_PvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Role"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_RenamedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unknown"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unnamed"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CreateImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CustomGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_DefaultGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleWeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Command"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Error_Unkown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_RemindConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CreateNewText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CurrentScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_DeleteText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_EnableScaleText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ExportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_RenameText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_TooltipText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_VersionText"] = ""--]] 


elseif LOCALE == "zhCN" then
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_ImportingCanUpdate_Desc_Clarification"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Importing_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_Scales_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_SettingsSavedPerChar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowDefensive_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc_Import"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRolesOnlyForOwnSpec_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc_Proc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Error_UnknownError"] = ""--]] 
--[[Translation missing --]]
--[[ L["CreatePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Default"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DefaultScaleName_Offensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedDefaultScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_DeletedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["DeletePopup_Warning"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ExportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_CreatedNewScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_MalformedString"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Error_OldStringVersion"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportPopup_UpdatedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["ItemToolTip_AzeriteLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersScoreString"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Class"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Defensive"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_PvP"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Role"] = ""--]] 
--[[Translation missing --]]
--[[ L["PowersTitles_Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_RenamedScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["RenamePopup_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unknown"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleName_Unnamed"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CreateImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_CustomGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScalesList_DefaultGroupName"] = ""--]] 
--[[Translation missing --]]
--[[ L["ScaleWeightEditor_Title"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Command"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Error_Unkown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_RemindConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CreateNewText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_CurrentScale"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_DeleteText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_EnableScaleText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ExportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_ImportText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_RenameText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_TooltipText"] = ""--]] 
--[[Translation missing --]]
--[[ L["WeightEditor_VersionText"] = ""--]] 


elseif LOCALE == "zhTW" then -- BNSSNB (62)
L["Config_Importing_ImportingCanUpdate"] = "導入可以更新現有比例"
L["Config_Importing_ImportingCanUpdate_Desc"] = "當導入具有相同名稱，職業和專精的比例作為預先存在的比例時，現有比例將使用新權值更新，而不是建立新比例。"
L["Config_Importing_ImportingCanUpdate_Desc_Clarification"] = "可以有多個具有相同名稱的比例，只要它們用於不同的專精或職業。"
L["Config_Importing_Title"] = "導入"
L["Config_Scales_Desc"] = "以下設置僅影響清單的預設比例。所有自訂比例將在每個職業列出。"
L["Config_Scales_OwnClassDefaultsOnly"] = "只列出自己職業的預設比例"
--[[Translation missing --]]
--[[ L["Config_Scales_OwnClassDefaultsOnly_Desc"] = ""--]] 
L["Config_Scales_Title"] = "比例清單"
L["Config_SettingsSavedPerChar"] = [=[這裡所有設置都是每個角色分開儲存。
自訂比例則為所有角色共享。]=]
--[[Translation missing --]]
--[[ L["Config_WeightEditor_Desc"] = ""--]] 
L["Config_WeightEditor_ShowDefensive"] = "顯示防禦性特質"
L["Config_WeightEditor_ShowDefensive_Desc"] = "在比例權值編輯器中顯示通用與職業特定的防禦性特質。"
L["Config_WeightEditor_ShowProfession"] = "顯示專業技能專有特質"
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowProfession_Desc"] = ""--]] 
L["Config_WeightEditor_ShowPvP"] = "顯示PvP專有特質"
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowPvP_Desc_Import"] = ""--]] 
L["Config_WeightEditor_ShowRole"] = "顯示角色類型專有特質"
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowRole_Desc"] = ""--]] 
L["Config_WeightEditor_ShowRolesOnlyForOwnSpec"] = "只顯示我自己專精職責的角色類型專有特質"
L["Config_WeightEditor_ShowRolesOnlyForOwnSpec_Desc"] = "在比例權值編輯器中顯示共通與當前專精相關的角色類型專有特質。啟用此設置的話像是治療專有專精將會在傷害與坦克上隱藏等等。"
L["Config_WeightEditor_ShowZone"] = "顯示區域專有特質"
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Config_WeightEditor_ShowZone_Desc_Proc"] = ""--]] 
L["Config_WeightEditor_Title"] = "比例權值編輯器"
L["CreatePopup_Desc"] = "建立新的比例。從下拉選單選擇職業與專精並輸入新比例的名稱然後按下 %1$s"
L["CreatePopup_Error_CreatedNewScale"] = "已建立新比例 \"%s\""
--[[Translation missing --]]
--[[ L["CreatePopup_Error_UnknownError"] = ""--]] 
L["CreatePopup_Title"] = "建立比例"
L["DefaultScaleName_Default"] = "預設"
L["DefaultScaleName_Defensive"] = "防禦性"
L["DefaultScaleName_Offensive"] = "攻擊性"
L["DeletePopup_DeletedDefaultScale"] = "刪除的比例正在使用中，恢復為您的職業和專精的預設選項！"
L["DeletePopup_DeletedScale"] = "已刪除比例 \"%s\""
L["DeletePopup_Desc"] = [=[正刪除比例 %1$s
按下 %2$s 以確認。
所有使用此專精比例的角色將恢復為預設比例。]=]
L["DeletePopup_Title"] = "刪除比例"
L["DeletePopup_Warning"] = "！ 這個動作是永久性的，無法逆轉！"
L["ExportPopup_Desc"] = [=[正導出比例 %1$s
按下 %2$sCtrl+C%3$s 來複製字串並且 %4$sCtrl+V%5$s 來貼上到某處]=]
L["ExportPopup_Title"] = "導出比例"
L["ImportPopup_CreatedNewScale"] = "導入新的比例 \"%s\""
L["ImportPopup_Desc"] = [=[正從字串導入比例
按下 %1$sCtrl+V%2$s 來貼上字串到編輯框並按下 %3$s]=]
L["ImportPopup_Error_MalformedString"] = "ERROR: 導入的字串格式錯誤"
--[[Translation missing --]]
--[[ L["ImportPopup_Error_OldStringVersion"] = ""--]] 
L["ImportPopup_Title"] = "導入比例"
L["ImportPopup_UpdatedScale"] = "更新現有的比例 \"%s\""
L["ItemToolTip_AzeriteLevel"] = "艾澤萊等級: %1$d / %2$d"
L["PowersScoreString"] = [=[當前分數: %1$d/%2$d
最大分數: %3$d
艾澤萊等級: %4$d/%5$d]=]
L["PowersTitles_Class"] = "職業特質"
L["PowersTitles_Defensive"] = "防禦性特質"
L["PowersTitles_Profession"] = "專業技能特質"
L["PowersTitles_PvP"] = "PvP特質"
L["PowersTitles_Role"] = "角色類型特質"
L["PowersTitles_Zone"] = "團隊與區域特質"
L["RenamePopup_Desc"] = [=[正重新命名比例 %1$s
在編輯框中輸入新名稱並按下 %2$s]=]
L["RenamePopup_RenamedScale"] = "已重命名比例 \"%1$s\" 為 \"%2$s\""
L["RenamePopup_Title"] = "重命名比例"
L["ScaleName_Unknown"] = "未知"
L["ScaleName_Unnamed"] = "未命名"
L["ScalesList_CreateImportText"] = "建立新的 / 導入"
L["ScalesList_CustomGroupName"] = "自訂比例"
L["ScalesList_DefaultGroupName"] = "預設比例"
L["ScaleWeightEditor_Title"] = "%s 比例權值編輯器"
--[[Translation missing --]]
--[[ L["Slash_Command"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slash_Error_Unkown"] = ""--]] 
L["Slash_RemindConfig"] = "到ESC -> 介面 -> 插件 -> %s來設置"
L["WeightEditor_CreateNewText"] = "建立新的"
L["WeightEditor_CurrentScale"] = "當前比例: %s"
L["WeightEditor_DeleteText"] = "刪除"
L["WeightEditor_EnableScaleText"] = "使用此比例"
L["WeightEditor_ExportText"] = "導出"
L["WeightEditor_ImportText"] = "導入"
L["WeightEditor_RenameText"] = "重命名"
L["WeightEditor_TooltipText"] = "在提示中顯示"
L["WeightEditor_VersionText"] = "版本 %s"


end

--#EOF
